.ogmatab{
color:#a020a0;
padding-left:5px;
padding-right:5px;
padding-bottom:2px;
font-size:80%; 
font-family:sans-serif;
border-top:1px solid white; 
border-left:1px solid white;
border-right:1px solid white;
border-bottom:0px solid white;
margin-left:2px;
margin-right:0px;
margin-bottom:0px;
}

a.ogmatab:hover{
background-color:#a020a0 !important;
text-decoration:none;
color:#d0d0d0;
}

.select{
background-color:#d0d0d0;
font-weight:bold;
color:#202020;
}

.unselect{
background-color:#808080;
}

.prevnext{
display:block;	
padding-left:5px;
padding-right:5px;
}

a.prevnext:hover{
background-color:#402060;
text-decoration:underline;
color:#d0d0d0;
border-right:1px solid white;
}

.prevnext_un{
	padding-top:1px;
	padding-bottom:3px
	}

.icon{
padding-left:8px;
vertical-align:middle;
}
.right-icon{
float:right;
padding-left:8px;
}

.gap{
margin-top:12px;
}

.box{
border:1px solid white;
clear:both;
}


.boxheader{
background-color:#505050;
padding-top:5px;
padding-bottom:5px; 
font-size:110%;
font-weight:bold;
text-align:center;
border-bottom:1px solid white;
}

.morebutton{
width:10%; 
float:right;
font-family:sans-serif; font-size:80%;
background-color:#101010;
color:#000000;
text-align:center;
border-left:1px solid white;
border-right:1px solid white;
border-bottom:1px solid white;
border-top:0px solid black;
margin-bottom:10px;
}

.submitbutton{
width:10%;float:right;
font-family:sans-serif;
font-size:80%;
background-color:#d0d0d0;
color:#000000;
text-align:center;
border-left:1px solid white;
border-right:1px solid white;
border-bottom:1px solid white;
border-top:0px solid black;
width:8em;
margin-right:5px;
}

.tsubmitbutton{
font-family:sans-serif;
font-size:80%;
background-color:#d0d0d0;
color:#000000;
text-align:center;
border-left:1px solid white;
border-right:1px solid white;
border-bottom:1px solid white;
border-top:0px solid black;
margin-right:5px;
width:8em;
}

.browsecontrols{
background-color:#303030;
padding:5px;
font-size:90%;
margin-bottom:0px;
}

.help-section{
font-size:120%;
font-weight:bold;
padding-bottom:.2em;
}
.help-question{
font-weight:bold;
}

.row0{
background-color:#202020;
}
.row1{
background-color:#404040;
}

.item_browse{
padding:2px 5px 2px 5px;
clear:both;
min-height:100px;
}
.item_icon{
vertical-align:middle;padding-right:5px;
}
.item_heading{
color:6070c0;
font-weight:normal;
font-size:110%;
padding-bottom:0px;margin-bottom:0px;
}
.item_byline{
font-size:90%;
font-style:italic;
padding-top:0px;margin-top:0px;
padding-left:35px;
}
.item_body{
margin:0px;
padding:0px 1em 3px 1em;
}

